[EFL] Update Tools/efl/install-dependencies
authorossy@webkit.org <ossy@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Mon, 15 Feb 2016 22:33:25 +0000 (22:33 +0000)
committerossy@webkit.org <ossy@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Mon, 15 Feb 2016 22:33:25 +0000 (22:33 +0000)
https://bugs.webkit.org/show_bug.cgi?id=154239

Reviewed by Michael Catanzaro.

* efl/install-dependencies:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@196601 268f45cc-cd09-0410-ab3c-d52691b4dbfc

Tools/ChangeLog
Tools/efl/install-dependencies

index 8963f69..2c99ee9 100644 (file)
@@ -1,3 +1,12 @@
+2016-02-15  Csaba Osztrogon├íc  <ossy@webkit.org>
+
+        [EFL] Update Tools/efl/install-dependencies
+        https://bugs.webkit.org/show_bug.cgi?id=154239
+
+        Reviewed by Michael Catanzaro.
+
+        * efl/install-dependencies:
+
 2016-02-15  Alex Christensen  <achristensen@webkit.org>
 
         Fix internal Windows build of projects built after WebKit
index 12e95c2..64d53e7 100755 (executable)
@@ -80,7 +80,7 @@ function installDependenciesWithApt {
         libmpg123-dev \
         liborc-0.4-dev \
         libp11-kit-dev \
-        libpng-dev \
+        libpng12-dev \
         libpulse-dev \
         libsqlite3-dev \
         libssl-dev \
@@ -92,7 +92,6 @@ function installDependenciesWithApt {
         libxcomposite-dev \
         libxcursor-dev \
         libxinerama-dev \
-        libxp-dev \
         libxrandr-dev \
         libxrender-dev \
         libxslt1-dev \